{
	// 如果您是通过uni_modules形式引入uView，可以忽略此配置
	"easycom": {
		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
				// "navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationStyle": "custom"
				// "navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationStyle": "custom"
				// "navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationStyle": "custom"
				// "navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/login/forget",
			"style": {
				"navigationStyle": "custom"
				// "navigationBarTitleText": "忘记密码"
			}
		},
		{
			"path": "pages/growthCenter/index",
			"style": {
				"navigationBarTitleText": "成长中心"
			}
		},
		{
			"path": "pages/growthCenter/wantUpgrade",
			"style": {
				"navigationBarTitleText": "我要升级"
			}
		},
		{
			"path": "pages/rewardBalance/index",
			"style": {
				"navigationBarTitleText": "悬赏余额"
			}
		},
		{
			"path": "pages/rewardBalance/recharge",
			"style": {
				"navigationBarTitleText": "充值"
			}
		},
		{
			"path": "pages/rewardBalance/withdraw",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/taskAmount/withdraw",
			"style": {
				"navigationBarTitleText": "任务提现"
			}
		},
		{
			"path": "pages/taskAmount/withdraw",
			"style": {
				"navigationBarTitleText": "提现"
			}
		},
		{
			"path": "pages/personalProfile/index",
			"style": {
				"navigationBarTitleText": "个人资料"
			}
		},
		{
			"path": "pages/personalProfile/realAuth",
			"style": {
				"navigationBarTitleText": "实名认证"
			}
		},
		{
			"path": "pages/myMessage/index",
			"style": {
				"navigationBarTitleText": "我的消息"
			}
		},
		{
			"path": "pages/myMessage/chat",
			"style": {
				"navigationBarTitleText": "聊天"
				// "navigationStyle": "custom",
			}
		},
		{
			"path": "pages/activateVIP/index",
			"style": {
				"navigationBarTitleText": "开通会员"
			}
		},
		{
			"path": "pages/setting/index",
			"style": {
				"navigationBarTitleText": "系统设置"
			}
		},
		{
			"path": "pages/setting/accountSecurity",
			"style": {
				"navigationBarTitleText": "账户安全"
			}
		},
		{
			"path": "pages/setting/changePassword",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/setting/retrievePassword",
			"style": {
				"navigationBarTitleText": "找回密码"
			}
		},
		{
			"path": "pages/index/notice",
			"style": {
				"navigationBarTitleText": "公告"
			}
		},
		{
			"path": "pages/index/newcomerTasks",
			"style": {
				"navigationBarTitleText": "新人任务"
			}
		},
		{
			"path": "pages/index/taskDetails",
			"style": {
				"navigationBarTitleText": "任务详情"
			}
		},
		{
			"path": "pages/index/search",
			"style": {
				"navigationBarTitleText": "搜索"
			}
		},
		{
			"path": "pages/index/gettingStarted",
			"style": {
				"navigationBarTitleText": "新手入门"
			}
		},
		{
			"path": "pages/index/startedDetails",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/index/popularBounty",
			"style": {
				"navigationBarTitleText": "热门悬赏"
			}
		},
		{
			"path": "pages/index/inviteEarnMoney",
			"style": {
				"navigationBarTitleText": "邀请赚钱"
			}
		},
		{
			"path": "pages/index/myInvitation",
			"style": {
				"navigationBarTitleText": "我的邀请"
			}
		},
		{
			"path": "pages/index/invitationRules",
			"style": {
				"navigationBarTitleText": "邀请规则"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "众筹帮",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
	  "color": "#A0A0A0",
	  "selectedColor": "#FFA74F",
	  "backgroundColor": "#fff",
	  "borderStyle": "black",
	  "height": "60px",
	  "list": [
	    {
	      "text": "首页",
	      "pagePath": "pages/index/index",
	      "iconPath": "/static/tabbar/home.png",
	      "selectedIconPath": "/static/tabbar/homeCheck.png"
	    },
	    {
	      "text": "我的",
	      "pagePath": "pages/my/index",
	      "iconPath": "/static/tabbar/my.png",
	      "selectedIconPath": "/static/tabbar/myCheck.png"
	    }
	  ]
	},
	"uniIdRouter": {}
}
